@charset "utf-8";
main > p:first-of-type {font-style: italic;}
h2 {font-size:large;}
.boxOut {padding: 0px 10px 15px 10px; margin-bottom:1em;}
.cover {float:left; margin-right:5px; height:200px; width:150px; border:none;}
#intro {margin: 0; font-weight: bold;}
main td {padding: 0; margin: 0;}
main table img {display: block;}
.boxOut .btnmore {float: right;}
@media only screen and (max-width: 750px)
{
	.cover {float: right;}
}
@media only screen and (max-width: 520px)
{
	div.boxOut > p:last-of-type {margin: 0;}
}
